
/* Class = "NSWindow"; title = "Pošalji naredbu"; ObjectID = "3"; */
"3.title" = "Pošalji naredbu";

/* Class = "NSTextFieldCell"; title = "Pošalji naredbu"; ObjectID = "10"; */
"10.title" = "Pošalji naredbu";

/* Class = "NSButtonCell"; title = "Zatvori"; ObjectID = "12"; */
"12.title" = "Zatvori";

/* Class = "NSTextFieldCell"; title = "Upiši naredbu koja se šalje poslužitelju:"; ObjectID = "14"; */
"14.title" = "Upiši naredbu koja se šalje poslužitelju:";

/* Class = "NSButtonCell"; title = "Pošalji"; ObjectID = "16"; */
"16.title" = "Pošalji";
